ReflectionMethod::isFinal
ReflectionMethod::isProtected
ReflectionMethod
PHP Manual

# ReflectionMethod::isPrivate

(PHP 5)

ReflectionMethod::isPrivate — Checks if method is private

### Description

public bool ReflectionMethod::isPrivate ( void )

Checks if the method is private.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the method is private, otherwise `FALSE`

### See Also

- ReflectionMethod::isPublic - Checks if method is public

ReflectionMethod::isFinal
ReflectionMethod::isProtected
ReflectionMethod
PHP Manual